MODULE toolmarsatmcpl
#ifdef key_oasis_mars_atm
   !!===========================================================================
   !!                   ***  MODULE  toolmarsatmcpl  ***
   !!
   !! Module used for coupling applications between MARS and WRF or Meso-NH with OASIS3-MCT 
   !!
   !! Module adapted from WRF-OASIS routine implemented by 
   !! Sebastien Masson (IPSL), Guillaume Samson (Legos) and Eric Maisonnave (Cerfacs)
   !!
   !!===========================================================================

print "Please contact valerie garnier at ifremer"

#else
   !! Dummy module 
#endif
END MODULE toolmarsatmcpl
